#ifndef _glirc_mode_h
#define _glirc_mode_h


extern void changemymode(Winstruct *win, char *mode, int flag);
extern int changechanmode(Winstruct *win, const char *channame, char *mode, int flag);
extern void update_server_stuff(int fd);
extern void addmode(char **s, char c);
#endif
